@import "./assets/styles/common/common.less";
@import "./assets/styles/common/font.less";

// Ant design styles
@import '~antd/dist/antd.css';


*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  .font-base();
  margin: 0;
  padding: 0;
  overflow: hidden;
}


